Subject: Re: F-14 article
From: "Steve Bamford" <[email-masked]>
To: "Laurens Steffers" <[email-masked]>
Date: Sat, 22 Dec 2001 01:16:30 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Laurens Steffers 
  To: [email-masked] 
  Sent: Wednesday, December 12, 2001 2:35 PM
  Subject: F-14 article

  Hi Steve,
      well, here is a "small" article about my F-14. It doens't say anything about the construction but it tells a little story (with a morale :-) ). I've used a word document and mentioned the location of the pictures. I think you have to check on the grammar and stuf :-) I'm a computer programmer. We can make mistakes as long as we're consistent in it :-)
   
  Cheers my friend!
   
  Laurens